@charset "UTF-8";

/* scss */


/* 文本居中*/


/* 块元素*/

.title1 b,
.title1 small,
.blinds ul li .blinds-txt em,
.blinds ul li .blinds-txt span,
.product .product-list ul li span,
.advantage .advantage-list ul li i,
.advantage .advantage-list ul li em,
.advantage .advantage-list ul li span,
.advantage .tel a.join,
.project .project-list ul li span,
.about .about-title em,
.about .about-title small,
.about .about-content .about-main .more,
.module-10 .module_title span,
.module-10 .module_title b {
	display: block;
}


/* 行内元素*/


/*左浮动*/

.SearchCtrl .SearchCtrl_btn input,
.news-content,
.news-content ul li a:before {
	float: left;
}


/*右浮动*/

.SearchCtrl .SearchCtrl_btn,
.question-content {
	float: right;
}


/* 清除浮动*/


/*上下居中*/


/*超出省略号*/

.news_list ul li .newsRight .new-title {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.hidden {
	display: none;
}


/* 全屏轮播图 */

.fullSlide {
	width: 100%;
	min-width: 1000px;
	position: relative;
	height: 604px;
	overflow: hidden;
	padding-bottom: 38px;
}

.fullSlide:after {
	content: "";
	display: block;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	height: 38px;
	background: url(../images/ban-bg.jpg) no-repeat top center;
}

.fullSlide .bd {
	margin: 0 auto;
	position: relative;
	z-index: 0;
	overflow: hidden;
}

.fullSlide .bd ul {
	width: 100% !important;
	position: relative;
	width: 1920px;
	height: 604px;
}

.fullSlide .bd li {
	width: 100% !important;
	height: 604px;
	overflow: hidden;
	text-align: center;
	position: absolute;
	width: 1900px;
	left: 0px;
	top: 0px;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.fullSlide .bd li a {
	display: block;
	height: 500px;
}

.fullSlide .hd {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 38px;
	left: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
	_background: #000;
	_filter: alpha(opacity=60);
}

.fullSlide .hd ul {
	text-align: center;
	font-size: 0;
}

.fullSlide .hd ul li {
	cursor: pointer;
	display: inline-block;
	width: 76px;
	height: 3px;
	margin: 0 5px;
	background-color: #84898D;
	font-size: 0;
}

.fullSlide .hd ul .on {
	background-color: #e50711;
}

.SearchCtrl {
	height: 24px;
	line-height: 24px;
	padding: 10px 0;
	border-bottom: 1px solid #d3d3d3;
}

.SearchCtrl .SearchCtrl_btn input {
	height: 24px;
	box-sizing: border-box;
}

.SearchCtrl .SearchCtrl_btn input[type=text] {
	width: 194px;
	outline: none;
	padding-right: 30px;
	text-indent: 1em;
}

.SearchCtrl .SearchCtrl_btn input[type=button] {
	width: 30px;
	margin-left: -30px;
}

.SearchCtrl .SearchCtrl_btn input {
	border: #a5a5a5 solid 1px;
	border-radius: 10px;
}

.SearchCtrl .SearchCtrl_btn input[type=button] {
	cursor: pointer;
	font-size: 0;
	background: url(../images/SearchCtrl_btn.png) no-repeat center;
}


/* title*/

.title1 {
	text-align: center;
	margin-bottom: 50px;
}

.title1 b {
	font-size: 40px;
	line-height: 1;
	color: #5b3b30;
}

.title1 small {
	font-size: 18px;
	line-height: 1;
	color: #888;
	margin-top: 16px;
}

.title1 hr {
	position: relative;
	height: 1px;
	width: 100%;
	border: 0;
	background-color: #595757;
	margin-top: 9px;
}

.title1 hr:before {
	position: absolute;
	content: "";
	width: 90px;
	height: 5px;
	background-color: #ae8434;
	margin-left: 50%;
	margin-left: -45px;
	top: -2px;
}


/* 广告 */

.bBg1 {
	background: url(../images/bbg-1.jpg) no-repeat center center;
	height: 656px;
	margin-top: 60px;
}

.bBg2 {
	background: url(../images/bbg-2.jpg) no-repeat center center;
	height: 202px;
	text-align: center;
	margin-top: 70px;
}

.bBg2 span {
	display: inline-block;
	margin-top: 129px;
	font-size: 18px;
	color: #ffd444;
	font-weight: bold;
}

.bBg3 {
	height: 1200px;
	background: url(../images/bbg-3.jpg) no-repeat center center;
}

.bBg3 .main {
	position: relative;
	height: 100%;
}

.bBg3 .tel {
	position: absolute;
	bottom: 20px;
	right: 0;
	color: #fff;
	font-size: 28px;
}

.bBg3 .tel em {
	font-size: 52px;
}

.bBg3 .standard-box {
	position: absolute;
	top: 430px;
	padding: 0 156px;
	margin: 0 -95px;
	background: url(../images/bbg-pro-1.jpg) no-repeat center center;
}

.bBg3 .standard {
	box-sizing: border-box;
	padding: 30px 30px 30px 260px;
	width: 50%;
	height: 225px;
	float: left;
	text-align: justify;
}
.bBg3 .standard:nth-child(2){
	padding-left: 264px;
}
.bBg3 .standard:nth-child(3){
	padding: 30px 270px 30px 30px;
}
.bBg3 .standard:nth-child(4) {
	padding: 30px 270px 30px 30px;
}

.bBg3 .standard .standard-title {
	font-size: 24px;
	color: #ffffff;
	line-height: 1;
	text-align: center;
}

.bBg3 .standard .standard-txt {
	margin-top: 10px;
	font-size: 14px;
	color: #ffffff;
	line-height: 1.6;
}


/*搜索框*/

.SearchCtrl .SearchCtrl_keyword {
	overflow: hidden;
}


/* 百叶窗 */

.blinds {
	margin-top: 44px;
}

.blinds ul li {
	height: 356px;
}

.blinds ul li .blinds-pic {
	width: 224px;
	height: 100%;
	float: left;
}

.blinds ul li .blinds-pic img {
	width: 100%;
	height: 100%;
}

.blinds ul li .blinds-txt {
	float: left;
	width: 306px;
	height: 100%;
	box-sizing: border-box;
	padding: 40px 14px 0;
	background-color: #e9ebec;
}

.blinds ul li .blinds-txt em {
	font-size: 16px;
	line-height: 1;
}

.blinds ul li .blinds-txt span {
	color: #595757;
	font-size: 14px;
	line-height: 30px;
}

.J_Blinds ul {
	width: 1200px;
	position: relative;
	height: 380px;
	overflow: hidden;
}

.J_Blinds li {
	width: 530px;
	position: absolute;
}


/* 产品 */

.product {
	margin-top: 65px;
}

.product .product-type {
	overflow: hidden;
	height: 50px;
}

.product .product-type ul {
	border-bottom: 2px solid #182134;
	box-sizing: border-box;
	float: left;
	height: 50px;
	line-height: 50px;
}

.product .product-type ul li {
	position: relative;
	float: left;
	font-size: 24px;
	padding: 0 20px;
	margin-right: 16px;
}

.product .product-type ul li,
.product .product-type ul li a {
	color: #182134;
}

.product .product-type ul li.on:before {
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 4px;
	bottom: -2px;
	left: 0;
	background-color: #ae8434;
}

.product .product-type .more {
	float: right;
	font-size: 12px;
	color: #3e3e3e;
	margin-top: 25px;
}

.product .product-list {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}

.product .product-list ul {
	margin-left: -4px;
	margin-right: -4px;
}

.product .product-list ul > li {
	float: left;
	width: 294px;
	margin-right: 4px;
	margin-left: 4px;
}

.product .product-list ul {
	min-height: 558px;
	margin-top: 30px;
}

.product .product-list ul li {
	margin-top: 30px;
}

.product .product-list ul li .pic {
	width: 294px;
	height: 211px;
	overflow: hidden;
	border: 1px solid #b5b5b5;
	box-sizing: border-box;
}

.product .product-list ul li .pic img {
	width: 100%;
	height: 100%;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.product .product-list ul li .pic img:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.product .product-list ul li span {
	width: 100%;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color: #b5b5b5;
}

.slideBtn {
	position: absolute;
	top: 50%;
}

.slideBtn.sPrev {
	left: -50px;
}

.slideBtn.sNext {
	right: -50px;
}


/* 优势 */

.advantage {
	text-align: center;
	background: url(../images/advantage-bg.jpg) no-repeat top center;
	border-bottom: 30px solid #f5f5f5;
}

.advantage .main {
	height: 825px;
	position: relative;
	overflow: visible;
}

.advantage .advantage-list {
	position: relative;
	display: inline-block;
	padding-top: 168px;
	margin-right: -12px;
	margin-left: -12px;
}

.advantage .advantage-list ul {
	padding-top: 83px !important;
}

.advantage .advantage-list ul li {
	position: relative;
	float: left;
	width: 342px;
	height: 327px;
	margin: 0 12px;
	padding: 0 20px;
	border: 1px solid #834e00;
}

.advantage .advantage-list ul li i {
	position: absolute;
	top: -83px;
	left: 50%;
	margin-left: -83px;
	width: 166px;
	height: 166px;
	background: url(../images/advantage-icon.png) no-repeat center center;
	background-size: contain;
}

.advantage .advantage-list ul li em {
	text-align: center;
	margin-top: 92px;
	font-size: 38px;
	line-height: 1;
	margin-bottom: 20px;
}

.advantage .advantage-list ul li span {
	font-size: 14px;
	line-height: 1.8;
	text-align: justify;
}

.advantage .advantage-list .slideBtn {
	width: 40px;
	height: 40px;
	top: 0;
	margin-top: 380px;
}

.advantage .advantage-list .slideBtn.sPrev {
	transform: rotate(45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865474, M12=-0.7071067811865477, M21=0.7071067811865477, M22=0.7071067811865474, SizingMethod='auto expand')";
	border-left: 1px solid #5b3b30;
	border-bottom: 1px solid #5b3b30;
	border-right: 1px solid transparent;
	border-top: 1px solid transparent;
}

.advantage .advantage-list .slideBtn.sNext {
	transform: rotate(-45deg);
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.7071067811865483, M12=0.7071067811865467, M21=-0.7071067811865467, M22=0.7071067811865483, SizingMethod='auto expand')";
	border-left: 1px solid transparent;
	border-bottom: 1px solid #5b3b30;
	border-right: 1px solid #5b3b30;
	border-top: 1px solid transparent;
}

.advantage .tel {
	position: absolute;
	top: 630px;
	right: 0;
	text-align: right;
	font-size: 28px;
}

.advantage .tel em {
	font-size: 53px;
}

.advantage .tel a.join {
	width: 140px;
	height: 40px;
	line-height: 40px;
	background-color: #5b3b30;
	color: #fff;
	text-align: center;
	margin-top: 28px;
	margin-left: auto;
	margin-right: 0;
}


/* 案例 */

.project {
	margin-top: 38px;
}

.project .project-list {
	width: 1184px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}

.project .project-list ul {
	margin-left: -1px;
	margin-right: -1px;
}

.project .project-list ul > li {
	float: left;
	width: 294px;
	margin-right: 1px;
	margin-left: 1px;
}

.project .project-list ul li .pic {
	width: 294px;
	height: 210px;
	overflow: hidden;
	border: 1px solid #b5b5b5;
	box-sizing: border-box;
}

.project .project-list ul li .pic img {
	width: 100%;
	height: 100%;
	-webkit-transition: 0.5s;
	transition: 0.5s;
}

.project .project-list ul li .pic img:hover {
	-webkit-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.project .project-list ul li span {
	width: 100%;
	height: 38px;
	line-height: 38px;
	text-align: center;
	background-color: #aaa;
}


/* 关于我们 */

.about {
	background-color: #e4e4e4;
	border-bottom: 60px solid #9f9f9f;
	margin-top: 80px;
}

.about .main {
	margin-bottom: -30px;
}

.about .about-title {
	margin-top: 65px;
	height: 81px;
	background: url(../images/about-title.jpg) no-repeat center center;
	background-size: contain;
	text-align: center;
	line-height: 1;
	overflow: hidden;
	color: #fff;
}

.about .about-title em {
	font-size: 30px;
	margin-top: 15px;
}

.about .about-title small {
	font-size: 16px;
	margin-top: 4px;
}

.about .about-content {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	padding-bottom: 15px;
	padding-top: 24px;
	background-color: #fff;
}

.about .about-content .about-video {
	float: left;
	width: 403px;
	height: 325px;
	background-color: #000;
	margin-left: 45px;
	margin-right: 30px;
}

.about .about-content .about-main {
	overflow: hidden;
	padding: 0 32px;
}

.about .about-content .about-main .about-txt {
	font-size: 14px;
	line-height: 1.8;
	height: 226.8px;
	overflow: hidden;
	text-align: justify;
}

.about .about-content .about-main .about-txt p {
	text-indent: 2em;
}

.about .about-content .about-main .company-name {
	text-align: center;
	font-size: 28px;
	line-height: 1;
	margin-bottom: 26px;
}

.about .about-content .about-main .more {
	width: 100px;
	height: 34px;
	margin-top: 15px;
	line-height: 34px;
	text-align: center;
	background-color: #5b3b30;
	color: #fff;
	margin-left: auto;
	margin-right: 0;
}

.home-product table{
	width: 100%;
	overflow: hidden;
}

.home-product table td{
	width: 100%;
}

.home-product table td img{
	display: block;
	width: 100%;
}

.companyPic {
	padding-top: 80px;
	padding-bottom: 10px;
	background: -webkit-linear-gradient(top, #fff, #e3e3e3);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e3e3e3', GradientType=0);
}

.companyPic .caseType ul {
	text-align: center;
	margin-bottom: 50px;
}

.companyPic .caseType ul li {
	display: inline-block;
	font-size: 24px;
	margin: 0 15px;
}

.companyPic .caseType ul li:hover a {
	color: #ae8434;
}

.companyPic .poster-list li {
	position: relative;
}

.companyPic .poster-list li span {
	position: absolute;
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	bottom: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
}

.news-content {
	width: 630px;
}

.news-content ul li a {
	display: block;
}

.news-content ul li a:before {
	content: ".";
	display: block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	background: none;
	overflow: hidden;
	background-size: contain;
}

.news-content ul li {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #ddd;
}

.question-content {
	width: 330px;
}

.question-content ul li {
	margin-bottom: 20px;
}

.question-content ul li .questions,
.question-content ul li .answer {
	padding-left: 30px;
	line-height: 20px;
}

.question-content ul li .questions:before,
.question-content ul li .answer:before {
	display: block;
	float: left;
	width: 20px;
	height: 20px;
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin-left: -30px;
}

.question-content ul li .questions a,
.question-content ul li .answer a {
	display: block;
	width: 100%;
	float: left;
}

.question-content ul li .questions {
	margin-bottom: 10px;
}

.question-content ul li .questions:before {
	content: "问";
	background-color: #818181;
}

.question-content ul li .answer {
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}

.question-content ul li .answer:before {
	content: "答";
	background-color: #5b3b30;
}

.bottom_basic_frame_content {
	margin-top: 50px;
}

.question_content .question_title,
.news_content .news_title {
	border-bottom: 3px solid #ddd;
}

.question_content .question_title span,
.news_content .news_title span {
	display: inline-block;
	margin-bottom: -3px;
	font-size: 24px;
	padding: 10px 30px 10px 0;
	cursor: pointer;
}

.question_content .question_title span.on,
.news_content .news_title span.on {
	color: #ce911d;
}

.question_content .question_title a.more,
.news_content .news_title a.more {
	float: right;
	padding-top: 20px;
}


/* Ê×Ò³³£¼ûÎÊÌâ */

.question_content .questions_list ul li p:first-child:before,
.question_content .questions_list ul li p:last-child:before {
	display: inline-block;
	width: 26px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	color: #fff;
}

.question_content .questions_list a.newMore {
	float: right;
}

.question_content {
	width: 32%;
	min-height: 442px;
	float: left;
	box-sizing: border-box;
	padding-left: 22px;
	background: url(../images/question-bg.jpg) no-repeat bottom left;
}

.question_content .questions_list {
	margin-top: 20px;
}

.question_content .questions_list ul li {
	margin-bottom: 18px;
	border-bottom: 1px dashed #cbcbcb;
	padding-bottom: 10px;
}

.question_content .questions_list ul li:last-child {
	border-bottom: 0;
}

.question_content .questions_list ul li p {
	line-height: 20px;
	height: 20px;
}

.question_content .questions_list ul li p.questions {
	font-weight: bold;
}

.question_content .questions_list ul li p.answer {
	margin-top: 10px;
	height: 60px;
}

.question_content .questions_list ul li p:first-child:before {
	content: "问";
	float: left;
	background-color: #818181;
}

.question_content .questions_list ul li p:last-child:before {
	content: "答";
	float: left;
	background-color: #f99e00;
}

.question_content .questions_list ul li p a {
	display: inline-block;
	width: 80%;
	float: left;
	margin-left: 15px;
	color: #777;
}


/* Ê×Ò³ÐÂÎÅ */

.news_content {
	float: left;
	width: 68%;
	box-sizing: border-box;
	padding-right: 35px;
}

.news_content .news_list {
	min-height: 270px;
	margin-top: 20px;
}

.news_content .news_list .top_news .news_btn {
	margin-bottom: 32px;
}

.news_content .news_list .top_news .news_btn a {
	font-size: 15px;
	background-color: #6f7073;
	height: 25px;
	line-height: 25px;
	margin: 0 6px;
	padding: 2px 4px;
	color: #fff;
}

.news_content .news_list .top_news .news_btn a.on {
	background-color: #ec1b24;
}

.news_content .news_list .top_news img {
	float: left;
	width: 270px;
	height: 170px;
}

.news_content .news_list .top_news .topNew_right {
	height: 149px;
	overflow: hidden;
	padding-left: 20px;
}

.news_content .news_list .top_news .topNew_right span {
	display: block;
	width: 100%;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-size: 20px;
}

.news_content .news_list .top_news .topNew_right p {
	margin-top: 10px;
	line-height: 1.8;
}

.news_content .news_list .top_news .topNew_right a {
	display: block;
	font-size: 15px;
	color: #ce911d;
	float: right;
	border-radius: 5px;
	padding: 2px 3px;
}

.news_content .news_list .newsBox ul {
	height: 205px;
	overflow: hidden;
}

.news_list ul {
	height: 270px;
}

.news_list ul li {
	height: 60px;
	margin-bottom: 10px;
	background-color: #f2f2f2;
}

.news_list ul li a:hover .day small {
	color: #5b3b30;
}

.news_list ul li .newsTime {
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 5px 0 5px 15px;
	float: left;
	width: 108px;
	border-right: 1px solid #969696;
}

.news_list ul li .newsTime .day,
.news_list ul li .newsTime .year {
	text-align: center;
}

.news_list ul li .newsTime .day {
	font-size: 25px;
	height: 30px;
	line-height: 30px;
}

.news_list ul li .newsTime .day small {
	font-size: 14px;
	color: #000;
}

.news_list ul li .newsTime span {
	display: block;
}

.news_list ul li .newsRight {
	height: 60px;
	margin-left: 10px;
	overflow: hidden;
}

.news_list ul li .newsRight img {
	width: 142px;
	height: 60px;
	float: left;
	margin-right: 16px;
}

.news_list ul li .newsRight .new-title {
	display: block;
	font-size: 16px;
	font-weight: bold;
	width: 630px;
	line-height: 60px;
	text-indent: 1em;
	float: left;
}

.news_list ul li .newsRight p {
	width: 630px;
	text-indent: 0;
	float: left;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
}

.news_list ul li .more {
	font-size: 12px;
	float: left;
	background-color: #7c7c7c;
	color: #fff;
	padding: 1px 4px;
}

.newsListTitle {
	font-size: 24px;
	margin: 20px 0;
}


/*旋转木马的样式*/

.poste-main {
	position: relative;
	width: 1000px;
	height: 370px;
}

.poste-main a,
.poste-main img {
	display: block;
}

.poste-main .poster-list {
	width: 1000px;
	height: 370px;
	perspective: 1000px;
}

.poste-main .poster-list .poster-item {
	position: absolute;
	top: 0;
	left: 0;
	transform-style: perserve-3D;
	width: 570px;
	height: 370px;
}

.poste-main .poste-btn {
	position: absolute;
	top: 0;
	width: 100px;
	height: 370px;
	z-index: 10;
	cursor: pointer;
	opacity: 0.5;
}

.poste-main .poste-prev-btn {
	left: 0;
	background: url(../images/prev.png) no-repeat center center;
}

.poste-main .poste-next-btn {
	right: 0;
	background: url(../images/next.png) no-repeat center center;
}

.poste-main .left-mask,
.poste-main .right-mask {
	position: absolute;
	top: 0;
	width: 108px;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.7);
}

.poste-main .left-mask {
	left: 0;
}

.poste-main .right-mask {
	right: 0;
}

#cs {
	transform: rotate(30deg);
}

.poste-main li {
	border: 1px solid #000;
}

.poste-main li img {
	width: 100%;
	height: 100%;
}

.module-10 {
	margin-top: 80px;
}

.module-10 .module_title {
	line-height: 1;
	text-align: center;
}

.module-10 .module_title span {
	color: #838383;
	font-size: 24px;
}

.module-10 .module_title b {
	margin-top: 10px;
	color: #5b3b30;
	font-size: 22px;
}

.module-10 .module_title i {
	display: inline-block;
	margin-top: 20px;
	width: 30px;
	height: 16px;
	background: url(../images/icon-4.jpg) no-repeat center center;
}

.module-10 .type-list {
	margin-top: 30px;
	text-align: center;
}

.module-10 .type-list a {
	margin: 0 25px;
}

.module-10 .poste-main {
	margin-top: 35px;
}